This repository is a fork from the repository https://github.com/terraform-aws-modules/terraform-aws-cloudfront owned by Anton “antonbabenko” Babenko under Apache 2.0 Licence
Since the commit c127edae3664bc6501588207440063b502af8233, all new code is under MIT licence.
